@font-face {
  font-family: Arimo;
  src: url(assets/Arimo-VariableFont_wght.ttf);
}

body {
	font-family: Arimo;
    background-color: #070211;
  /*background-image: linear-gradient(#18181F, #0A0A0C);*/
  /*background-image: url("assets/flowerbg.png");*/
  color: #ffffff;
  background-repeat: repeat;
  background-attachment: fixed;
}
a {
    color: #0066cc;
}
a:visited {
  color: #8057a8;
}
p {
	color:#AAAABB;
}
h1 {
	color: #ffffff;
	font-style: italic;
	font-size:38px;
}
h2 {
	color: #ffffff;
	font-style: italic;
}
h3 {
	color: #ffffff;
	font-style: italic;
}
h4 {
	color: #ffffff;
	font-style: italic;
}
.music_catalyst {
	margin: 2px;
	width:100px;
	height:100px;
}
.kandi {
    image-rendering: pixelated;
    margin: 2px;
}
.kband {
    text-decoration: none;
}
table, th, td {
    border:1px solid #808080;
}

.frontbox {
    display:inline-block;
    vertical-align:top; 
    border: gray;
    width:560px;
    max-width:100%;
    margin:8px;
    text-align: center;
    font-size:20px;
    background: black;
    background: rgba(0,0,0, 0.4);
	background-image: url("assets/cheesebg.png");
    min-height:620px;
	position: relative;
}
.head, .foot {
    display:inline-block;
    vertical-align:top;
    border: gray;
    width:860px;
    max-width:100%;
    text-align: center;
    font-size:14px;
    margin:8px;
    background: black;
    background: rgba(0,0,0, 0.4);
}
.head {
	background-image: url("assets/clickbg.png");
}
.foot {
	background-image: url("assets/friendbg.png");
}
.pagebox {
    display:inline-block;
    vertical-align:top;
    border: gray;
    width:860px;
    max-width:100%;
    text-align: center;
    font-size:20px;
    margin:8px;
    background: black;
    background-image: url("assets/cheesebg.png");
}
.boxshadow, .boxshadow_frontbox {
	display:inline-block;
    width:100%;
	height:24px;
    text-align: center;
	vertical-align:bottom;
    margin:0px;
    background: black;
    background: rgba(0,0,0, 0.4);
}
.boxshadow_frontbox {
	position:absolute;bottom:0;left:0;
}

span.cheese {
    background-color: #0B1702;
    box-shadow: 0px 2px #0B1702;
}
span.house {
    background-color: #1D140E;
    box-shadow: 0px 2px #1D140E;
}
span.mouse {
    background-color: #121621;
    box-shadow: 0px 2px #121621;
}
span.gamerbg {
    background-color: #0C0C0C;
    box-shadow: 0px 2px #0C0C0C;
}
span.starbg {
    background-color: #211214;
    box-shadow: 0px 2px #211214;
}
span.savebg {
    background-color: #131415;
    box-shadow: 0px 2px #131415;
}
table.savebg {
    background-color: #2D2D35;
}
table.savebg tr th {
    background-color: #131415;
}

#head_articles {
    display:inline-block;
    vertical-align:top;
    border: gray;
    width:100%;
    text-align: center;
    margin:0px;
    background: black;
    background: rgba(0,0,0, 0.4);
}